/*
 Theme Name: LoveTravel Child
 Template: lovetravel
 Version: 1.0.0
 Author: You
*/

/* Tu możesz dodać własny CSS; na start zrobimy fix layoutu */
.nd_options_section.nd_options_height_20 {
    float: none !important;
}

/* Odstępy dla głównych nagłówków */
h2 {
    padding-top: 20px !important;
    margin-bottom: 30px !important;
}

h3 {
    padding-top: 15px !important;
    margin-bottom: 25px !important;
}

.nd_options_customizer_fonts,
.nd_options_customizer_fonts .nd_options_color_grey,
.nd_options_customizer_fonts p,
.nd_options_customizer_fonts a,
.nd_options_customizer_fonts select,
.nd_options_customizer_fonts textarea,
.nd_options_customizer_fonts label,
.nd_options_customizer_fonts input,
#start_nicdark_framework {
    color: #222222;
}